body .main-container .editor-container .ck .ck-content *,
* {
  margin: 0;
  padding: 0;
  border: none;
}

body .main-container .editor-container .ck .ck-content html,
html {
  background: #5e5e90;
  /* cor do fundo */
}

body .main-container .editor-container .ck .ck-content abbr,
abbr {
  text-decoration: none;
}

body .main-container .editor-container .ck .ck-content div,
div {
  max-width: 100%;
  height: auto !important;
}

body .main-container .editor-container .ck .ck-content img,
img {
  max-width: 100%;
  height: auto !important;
  margin-top: 1em;
}

body .main-container .editor-container .ck .ck-content audio,
audio {
  height: 54px !important;
}

body .main-container .editor-container .ck .ck-content p,
p {
  word-wrap: break-word;
}

body .main-container .editor-container .ck .ck-content body,
body {
  width: 594px;
  max-width: 70%;
  /*largura do espaço do conteúdo*/
  padding-right: 5%;
  padding-left: 5%;
  padding-top: 2%;
  padding-bottom: 2%;
  background-color: #ffff;
  /* cor da "folha"*/
  margin: 0 auto;
  border-left: 1px solid #b1b1b1;
  border-right: 1px solid #b1b1b1;
}

@font-face {
  font-family: "Quiroh";
  src: url(../fonts/quiroh_bold.woff2);
}

@font-face {
  font-family: "Adapt var";
  src: url(../fonts/adapt_variable_reg.woff2);
}

@font-face {
  font-family: "Deva ideal book";
  src: url(../fonts/deva_ideal_reg.woff2);
}

@font-face {
  font-family: "Deva ideal bold";
  src: url(../fonts/deva_ideal_bold.woff2);
}

@font-face {
  font-family: "Ruddy";
  src: url(../fonts/ruddy_regular.woff2);
}

@font-face {
  font-family: "Ruddy Bold";
  src: url(../fonts/ruddy_bold.woff2);
}

@font-face {
  font-family: "Ruddy Black";
  src: url(../fonts/ruddy_black.woff2);
}

@font-face {
  font-family: 'Work Sans';
  src: url(../fonts/Work-Sans-Regular.woff2);
}

@font-face {
  font-family: 'Work Sans Bold';
  src: url(../fonts/Work-Sans-Bold.woff2);
}

/*----- p quebra -----*/
body .main-container .editor-container .ck .ck-content p.quebra,
p.quebra {
  color: #000000;
  font-family: "Ruddy", sans-serif;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 5em;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10em;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  border-left: #e61577 4px solid;
  padding: 5px;
  padding-left: 1em;
}

/*---- h's (titulos) ----*/
body .main-container .editor-container .ck .ck-content h1.fdnc_fdnc_h1,
h1.fdnc_fdnc_h1 {
  color: #000000;
  font-family: "Ruddy Bold", sans-serif;
  font-size: 26px;
  margin-top: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
}

body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2,
h2.fdnc_fdnc_h2 {
  color: #000000;
  font-family: "Ruddy Bold", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 1px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}

body .main-container .editor-container .ck .ck-content h3.fdnc_fdnc_h3,
h3.fdnc_fdnc_h3 {
  font-size: 26px;
}

body .main-container .editor-container .ck .ck-content h5.fdnc_fdnc_h4,
h5.fdnc_fdnc_h4 {
  font-size: 24px;
}

body .main-container .editor-container .ck .ck-content h5.fdnc_fdnc_h5,
h5.fdnc_fdnc_h5 {
  font-size: 22px;
}

body .main-container .editor-container .ck .ck-content h6.fdnc_fdnc_h6,
h6.fdnc_fdnc_h6 {
  font-size: 20px;
}

/*---- paragrafos básicos ----*/
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p,
p.fdnc_fdnc_p {
  font-family: "adapt var", sans-serif;
  color: #000000;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 0.5em;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0.5em;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center_autores,
p.fdnc_fdnc_p_center_autores {
  font-family: "Ruddy", sans-serif;
  color: #424264;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0.5em;


}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center,
p.fdnc_fdnc_p_center {
  font-family: "Quiroh", sans-serif;
  color: #424264;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0.5em;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center_ficha,
p.fdnc_fdnc_p_center_ficha {
  color: #000000;
  font-family: "Deva Ideal Book", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 1px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1em;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_ficha_center,
p.fdnc_fdnc_ficha_center {
  color: #000000;
  font-family: "Deva Ideal Book", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 1px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1em;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha,
p.fdnc_fdnc_p_ficha {
  font-family: "Deva Ideal book", sans-serif;
  font-size: 14px;
  color: #000000;
  line-height: 1.2;
  margin-top: 0.5em;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha2,
p.fdnc_fdnc_p_ficha2 {
  color: #000000;
  font-family: "Deva Ideal Book", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 1px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p__ficha,
p.fdnc_fdnc_p__ficha {
  color: #000000;
  font-family: "Deva Ideal Book", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 1px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p__ficha_recuo,
p.fdnc_fdnc_p__ficha_recuo {
  color: #000000;
  font-family: "Deva Ideal Book", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 1px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 40px;
  text-transform: none;
  widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_lista,
p.fdnc_fdnc_p_lista {
  font-family: "deva ideal book", sans-serif;
  font-size: 18px;
  margin-top: 0;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_center,
p.fdnc_fdnc_p_ficha_center {
  color: #000000;
  font-family: "Deva Ideal Book", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 1px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}

body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2_lista,
h2.fdnc_fdnc_h2_lista {
  font-family: "deva ideal bold", sans-serif;
  font-size: 26px;
  margin-top: 0;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_italic_en,
span.fdnc_fdnc_bold_italic_en {
  font-family: "deva ideal bold", sans-serif;
  font-style: italic;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_en,
span.fdnc_fdnc_italic_en {
  font-family: "deva ideal book", sans-serif;

}

/*----- spans (characteres styles) -----*/
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_link,
span.fdnc_fdnc_link {
  text-decoration: none;
  font-family: "deva ideal book", sans-serif;
}

body .main-container .editor-container .ck .ck-content a:link,
a:link {
  text-decoration: none;
  /*- para não ficar o sublinhado de link no texto-*/
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold,
span.fdnc_fdnc_bold {
  font-family: "Deva Ideal", sans-serif;
  font-style: normal;
  font-weight: 500;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic,
span.fdnc_fdnc_italic {
  font-style: italic;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_italic,
span.fdnc_fdnc_bold_italic {
  font-weight: bold;
  font-style: italic;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_roxo_,
span.fdnc_fdnc_roxo_ {
  color: #424264;

}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_black_italic,
span.fdnc_fdnc_black_italic {
  color: #000000;
  font-family: "Deva Ideal Book", sans-serif;
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
  text-decoration: none;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_sublinado,
span.fdnc_fdnc_bold_sublinado {
  font-weight: bold;
  border-bottom: 1px solid #000000;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_sublinado,
span.fdnc_fdnc_italic_sublinado {
  font-style: italic;
  border-bottom: 1px solid #000000;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_sublinado,
span.fdnc_fdnc_italic_sublinado {
  border-bottom: 1px solid #000000;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_cdd,
span.fdnc_fdnc_cdd {
  float: right;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_fio_bottom,
span.fdnc_fdnc_fio_bottom {
  font-family: "Deva Ideal";
  border-bottom: #000000 solid 1px;
  margin-bottom: 2px;
  display: block;
  padding-bottom: 1em;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_fio_top,
span.fdnc_fdnc_fio_top {
  border-top: #000000 solid 1px;
  margin-top: 2px;
  display: block;
  padding-top: 0.5em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_inicial,
div.fdnc_inicial {
  display: flex;
  flex-direction: column;
  background-image: url(../images/image_Arlindo-3.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 11em;
  padding-top: 2em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_inicial h1,
div.fdnc_inicial h1 {
  text-align: center;
  margin: 0;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_imagem_display,
span.fdnc_fdnc_imagem_display {
  display: none;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_cinza,
span.fdnc_fdnc_cinza {
  color: #58595b;
  text-decoration: none;
  font-family: "Ruddy Bold", sans-serif;
  font-size: 1em;

}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_rosa,
span.fdnc_fdnc_rosa {
  color: #c7006a;
  text-decoration: none;
  font-family: "Ruddy Black", sans-serif;
  font-size: 3em;

}

/*--- divs ---*/
body .main-container .editor-container .ck .ck-content div.fdnc_ficha,
div.fdnc_ficha {
  padding: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  border: #000000 1px solid;
}

body .main-container .editor-container .ck .ck-content section.fdnc_audio,
section.fdnc_audio {
  margin-top: 2em;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1em;
  border-radius: 0;
  border: #adadad 1px dotted;
}

body .main-container .editor-container .ck .ck-content section.fdnc_audio h2,
section.fdnc_audio h2 {
  font-family: "Work Sans Bold", sans-serif;
  align-items: center;
  font-size: 20px;

}

body .main-container .editor-container .ck .ck-content div.fdnc_creditos h2,
div.fdnc_creditos h2 {
  font-family: "Work Sans Bold", sans-serif;
  font-size: 20px;

}

body .main-container .editor-container .ck .ck-content div.fdnc_capa h1,
div.fdnc_capa h1 {
  font-family: "Work Sans Bold", sans-serif;
  font-size: 20px;
  margin-top: 1em;
  margin-bottom: 1em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_capa p,
div.fdnc_capa p {
  font-family: "Work Sans", sans-serif;
  font-size: 20px;
}

body .main-container .editor-container .ck .ck-content div.fdnc_creditos p,
div.fdnc_creditos p {
  font-family: "Work Sans", sans-serif;
  font-size: 16px;
  margin-top: 1em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_creditos span.fdnc_fdnc_bold,
div.fdnc_creditos span.fdnc_fdnc_bold {
  font-family: "Work Sans Bold", sans-serif;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_en,
span.fdnc_fdnc_italic_en {
  font-family: "Work Sans", sans-serif;
  font-weight: 400;
  font-style: italic;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_italic_en,
span.fdnc_fdnc_bold_italic_en {
  font-family: "Work Sans Bold", sans-serif;
  font-style: italic;
}